.filter_tag{
  font-size: 1vw;
    margin-bottom: 0px;
    margin-left: 1vw;
}
.input{
  height: 1.7vw;
  width: 10%;
  margin-left: 1vw;
  font-size: 1vw;
}
.filter_btn{
width: 5%;
height: 2.5vw;
  font-size: 1vw;
  text-align: center;
  margin-left: 8px;
  background-color: #4884B6;
  color: white;
}
.divider{
  margin-top: 1.5vw;
}
  .grid-item {
    padding: 10px;
    width: 22%;
    float: left;
  }
  .img_wrapper{
    width: 50%;
    padding-top: 5%;
    position: relative;
    height: 12vw;
   }
.helmet_img{
    height:100%;
    width:100%;
}
.name_wrapper{
  width: 100%;
  height: 20px;
  }
.name{
  margin-top: 0px;
  font-size: 1.7vw;
}
.brand{
  margin-top: 20%;
  color: #696969;
  font-size: 1.2vw;
}
.gray{
  background-color: #e6e6e6;
  width: 100%;
  font-size: 1.5vw;
}
.price{
  margin-bottom: 0px;
  float: right;
  margin-right: 5%;
  margin-top: 0px;
}
.price_else{
  margin-bottom: 0px;
    float: right;
    margin-top: 0px;
    margin-right: 5%;
}
.price_msrp{
  margin-left: 17vw;
    margin-top: 0px;
    font-size: 1.5vw;
}

